### Property

# WPEPlatform View:scale

#### Declaration

    property scale: double [ read ]

#### Description [src]

The view scale.

Scaling factor applied to the rendered output. This property follows the value of `WPEScreen:scale` for the screen used to display the view.

The `WPEView:width` and `WPEView:height` logical sizes are multiplied by this scaling factor to determine the physical size to be used for displaying the view.

Type:`gdouble`

Default value | 1.000000
Getter method | `wpe_view_get_scale()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no